Skip to main content
GET
List Movements
v2 · Base URL https://api.fintoc.com/v2

Authorizations

Authorization
string
header
required

Headers

Authorization
string

Fintoc Secret Key

Path Parameters

account_id
string
default:""
required

The id of the Account you wish to list movements of.

Query Parameters

starting_after
string

A cursor to use in pagination. starting_after is a movement ID that defines your place in the list. For example, if you make a list request and receive 300 movements, ending with mov_foo, your subsequent call can include starting_after=mov_foo to fetch the next page of the list.

ending_before
string

A cursor to use in pagination. ending_before is a movement ID that defines your place in the list. For example, if you make a list request and receive 300 movements, starting with mov_bar, your subsequent call can include ending_before=mov_bar to fetch the previous page of the list.

since
string

Date using <<glossary:ISO 8601>>. If present, return only Movements with post_date equal or after since.

until
string

Date using <<glossary:ISO 8601>>. If present, return only Movements with post_date before until (exclusive).

resource_id
string

Find a movement by the related resource_id

limit
string

limit on the number of objects to return per page, ranging between 1 and 300.

Response

200

The response is of type object.